branch: main
files:
  fonts/ttf/ZenKakuGothicAntique-Light.ttf: ZenKakuGothicAntique-Light.ttf
  fonts/ttf/ZenKakuGothicAntique-Regular.ttf: ZenKakuGothicAntique-Regular.ttf
  fonts/ttf/ZenKakuGothicAntique-Medium.ttf: ZenKakuGothicAntique-Medium.ttf
  fonts/ttf/ZenKakuGothicAntique-Bold.ttf: ZenKakuGothicAntique-Bold.ttf
  fonts/ttf/ZenKakuGothicAntique-Black.ttf: ZenKakuGothicAntique-Black.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/googlefonts/zen-kakugothic.git
